#!/bin/sh
# $Id: 1.mkdir.sh,v 1.5 2004/09/15 15:43:28 drizzt Exp $

. ./config.sh
. ./.common.sh

echo "Welcome to FreeSBIE (Free System Burned In Economy)"
sleep 1
echo "Generating FreeSBIE filesystem... Please wait"
sleep 1
mkdir -p $FREESBIEBASEDIR || print_error
mtree -deU -f $LOCALDIR/files/FREESBIE.run.dist -p $FREESBIEBASEDIR || print_error 

